Subject: You gotta check out these hilarious video clips!

From: [email-masked]
Date: Sun, 11 Feb 2001 16:04:41 -0800

> -----Original Message-----

> From: Phil Simms

> Sent: Tuesday, February 9, 2001 4:14 PM

> To: Barry Sanders

> Cc: Steve Hartman, Rhonda Smalley, Jimmy Ward, Big Dave, Dean
Fletcher

> Subject: FW: -- 3 New Hilarious Video Clips and some more jokes.

> Joke Lovers,

> Here are the video clips*

>1.  Scratch &
Sniff
- Hilarious - you gotta see this one!!!

>2.  Grandma
Scores
- This one's Great. I don't know how they did it?

>3.  Try Throwing

Rocks - The title says it all...

> Jokemeister

> Five Bucks -

> A man is walking around New York with
his
wife.

> They find a perfume shop, the wife goes in, and he waits outside.

> A hooker comes along and says to him, "Like to come home with me, buddy?
"

> "For how much?" asks the man.

> "One hundred dollars," the hooker answers.

> "I'll give you five bucks," he replies.

> The hooker swears at him and walks away.

> A little later, the man's wife

comes out of the shop and they continue their walk.

> As they round the corner,
there
stands the same hooker. She takes one look

> at the man and his wife and says, "HA!… see what you get for five
bucks?"

> My
Lying
Wife

> "That wife
of
mine is a liar," said the angry husband to a sympathetic pal seated

next to him in the bar.

> "How
do you know?" the friend asked.

> "She
didn't come home last night and when I asked her where she'd been, she

> said she had spent the night with her sister, Shirley."

> "So?"

> "So she's a liar… I spent the night with her sister Shirley."

> *Please Note - to view the video clips you may need to load Windows
Media Player

> from Microsoft.